#contact-confirmation {
  background-color: white;
  display: none;
  border-radius: 5px;
  box-shadow: 1px 1px 3px var(--colorBlue);
  flex: 1;
  flex-direction: column;
  padding: 15px 15px 15px 15px;
  &.active {
    display: flex;
  }
  > button {
    background-color: var(--colorGreen);
    border: none;
    border-radius: 5px;
    color: white;
    font-family: 'Roboto Black', sans-serif;
    font-size: 1.6rem;
    padding: 15px 10px 15px 10px;
    width: 100%;
  }
  > #thank-you {
    font-family: 'Roboto Black', sans-serif;
    font-size: 3rem;
  }
  > #message-received-text {
    margin: 40px 0px 40px 0px;
  }
}
